<table border="1" cellpadding="1" cellspacing="1">
  <tr>
    <td>openAndWait</td>
    <td>http://localhost:9000/</td>
    <td> </td>
  </tr>
  <tr>
    <td>clickAndWait</td>
    <td>link=PENDAFTARAN PENYEDIA</td>
    <td>&nbsp
  </tr>
  <tr>
    <td>type</td>
    <td>name=email</td>
    <td>andik@lkpp.go.id</td>
  </tr>

  <tr>
    <td>clickAndWait</td>
    <td>name=submit</td>
    <td>&nbsp;</td>
  </tr>
</table>
